<!DOCTYPE html>
<html>

<head>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="index.css">
	<link rel="website icon" type="png" href="./nodejs.png">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta charset="utf-8">
	<title>Capstone 1 Development - Developer Portfolio</title>
</head>

<body>

<!-- <div class="navbar navbar-expand-lg">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" 					aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
	<div class="container" style="background-color: powderblue;">
		<div class="text p-3 margin-10px col-sm-6">
			<h3>Leonardo Malachico Jr</h3></div>
			<div class="social-icons navbar-nav"><div>
	 		 <a class="social-icon1" href="https://twitter.com/Chicoy_coder">
			<ion-icon name="logo-twitter"></ion-icon></a>
	  		<a class="social-icon2" href="https://www.youtube.com/channel/UC_HePxtiv4rnldbEOeWC1uA">
			<ion-icon name="logo-youtube"></ion-icon></a>
	  		<a class="social-icon3" href="https://web.facebook.com/malachuchi">
			<ion-icon name="logo-facebook"></ion-icon></a>
	 		<a class="social-icon4" href="https://www.instagram.com/leonardomalachico/">
			<ion-icon name="logo-instagram"></ion-icon></a>
			</div>
	  </div>
	</div>
</div> -->

	<!-- Navbar Section -->

<header>
	<nav class="navbar sticky-top navbar-expand-lg">
	  <div class="header-logo">
	  		 <img class="logo"src="logo2.png">
	  </div>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#Home">Home</a>
	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#Projects">Projects</a>
	      </li>
	       <li class="nav-item active">
	        <a class="nav-link" href="#About">About Me</a>
	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#Tools">Tools</a>
	      </li>
	      <li class="nav-item active">
	        <a class="nav-link" href="#Contact">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>
</header>


	<!-- end of nav bar -->
	<!-- start of profile -->
	<div class="col-md-12 p-0 text-center">
		<a name="Home"></a>
		<div class="container-fluid bg-dark text-light min-vh-100">
			<img src="./p.png" class= "rounded-circle col-md-3 col-9 mt-5">
			<h6>Hi! I disguised myself as Pirate Coder!!!</h6>
			<h6>Full-stack Developer</h6>
	        <h6>Welcome to my Portfolio</h6>

	       					<div class="row justify-content-around">
	                 			<h1>Why join the "NAVY" if you can be a pirate!</h1>
	                 		</div>		
		</div>
	</div>

	<div class="bg-secondary text-light min-vh-100 p-3 text-center">
		<a name="Projects"><h2>My Projects</h2><a/>
		<div class="d-md-flex justify-content-around">
			<!-- or d-flex flex-column flex-md-row -->
			<!-- 1st card -->
			<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
			  <img src="./booking.jpg" class="card-img-top p-3" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Booking Website</h5>
			    <p class="card-text">An online booking engine works by plugging into your hotel website and processing secure online reservations made through the website. The data is then passed onto your property management system so you can access and manage the bookings.</p>
			  </div>
			</div>
			<!-- end of 1st card -->

			<!-- start of 2nd card -->
				<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
				  <img src="./cp.jpg" class="card-img-top p-3" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Company Profile</h5>
				    <p class="card-text">Company profile tells the reader about its activities, mission, goals and strengths. Often, a company profile includes the story of the company's founding and describes its products or services</p>
				  </div>
				</div>
			<!-- 2nd end cards -->

			<!-- start of the 3rd card -->
				<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
			  <img src="./pos.jpg" class="card-img-top p-3" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">POS Sales System</h5>
			    <p class="card-text">A POS system, or point-of-sale system, facilitates transactions in retail sales. An example of a well-known POS system would be a cash register. POS systems are a combination of hardware and software that often includes a barcode scanner, card reader, cash drawer, and receipt printer.</p>
			  </div>
			</div>
			<!-- end of the 3rd card -->
		</div>
	</div>

	
			<div class="container bg-info p-3 col-12 text-center">
				<a name="Tools"><h3>Tools I Used</h3></a>
                <div class="d-flex flex-md-column container-fluid p-2">
                    <div class="justify-content-center">
                        <img width="150" src="./logo-mongodb.png" class="img-fluid"/>
                        <img width="150" src="./logo-nodejs.png" class="img-fluid"/>
                        <img width="150" src="./logo-expressjs.png"class="img-fluid"/>
                        <img width="150" src="./logo-react.png" class="img-fluid"/>
                        <img width="150" src="./logo-heroku.png" class="img-fluid"/>
                        <img width="150" src="./logo-html5.png" class="img-fluid"/>
                    </div>
                    <div class="p-10 flex-row">
                        <img width="150" src="./logo-git.png" class="img-fluid"/>
                        <img width="150" src="./logo-sublime-text-3.png"/>
                        <img width="150" src="./logo-postman.png" class="img-fluid"/>
                        <img width="150" src="./logo-gitlab-ci-cd.png" class="img-fluid"/>
                        <img width="150" src="./logo-javascript.png" class="img-fluid"/>
                        <img width="150" src="./logo-css3.png" class="img-fluid"/>
                    </div>
                </div>
            </div>
        </div>
	</div>

	<div class="main-container text-dark text-center">
		<div class="maps"><h3>Find Us</h3>
			<p><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d251170.19455768022!2d123.70620382067513!3d10.379071842181656!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a999258dcd2dfd%3A0x4c34030cdbd33507!2sCebu%20City%2C%20Cebu!5e0!3m2!1sen!2sph!4v1666325926643!5m2!1sen!2sph" width="500" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></p>
		</div>

		<div class="forms">
			<a name="Contact"><h3>Contact Us</h3></a>
			<form class="form bg-primary">
	             <div class="form-group">
	                 	 <label for="exampleFormControlInput1">Name</label>
	                 	 <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name"></di>
	             <div class="form-group">
	                 	<label for="exampleFormControlInput2">Email Address</label>
	                 	<input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com"></div>				  
	             <div class="form-group">
	                 	<label for="exampleFormControlTextarea1">Message</label>
	                 	<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
	                 	<div class="p-3 pb-0">
	                 	<button type="button" class="btn btn-primary bg-dark row justify-content-around" data-toggle="modal" data-target="#staticBackdrop" placeholder="Message here!"> Send Email</button>
	                 	</div>
	              </div>
	        </form>
		</div>
	</div>

	<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h5 class="modal-title" id="staticBackdropLabel">Thank you for reaching us!</h5>
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div class="modal-body">
	        Message sent successfully!
	      </div>
	      <div class="modal">
	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	      </div>
	    </div>
	  </div>
	</div>


	<div class="card col-12">
	  <div class="card-body text-center">
	    <h5 class="card-title">All Rights Reserved 2022</h5>
	    <p class="card-text">Door 2-J 2nd Floor of Sail Centre Commmercial Complex J. Briones St. NRA Cebu City 6000 Philippines.</p>
	  </div>
	</div>


	<script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
	<script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
		 	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>